{
  "name": "nahira-travel-app-v2",
  "version": "1.0.0",
  "description": "this is the second travel app I write",
  "main": "index.js",
  "author": "Nahira Travel",
  "license": "me",
  "scripts": {
    "serve": "live-server public/",
    "build:dev": "webpack",
    "build:prod": "webpack -p --env production",
    "dev-server": "webpack-dev-server",
    "test": "jest --config=jest.config.json"
  },
  "dependencies": {
    "babel-cli": "6.24.1",
    "babel-core": "6.25.0",
    "babel-loader": "7.1.1",
    "babel-plugin-transform-class-properties": "6.24.1",
    "babel-preset-env": "1.5.2",
    "babel-preset-react": "6.24.1",
    "bootstrap": "^4.5.2",
    "css-loader": "0.28.4",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^6.0.0",
    "live-server": "^1.2.1",
    "loader": "^2.1.1",
    "node-sass": "4.14.1",
    "normalize.css": "^8.0.1",
    "react": "16.13.1",
    "react-bootstrap": "^1.3.0",
    "react-dom": "16.13.1",
    "react-router-dom": "4.2.2",
    "react-social-icons": "^4.1.0",
    "sass-loader": "7.1.0",
    "scss-loader": "^0.0.1",
    "style-loader": "0.18.2",
    "styled-components": "^5.2.0",
    "update": "^0.7.4",
    "url-loader": "^4.1.0",
    "validator": "8.0.0",
    "webpack": "3.1.0",
    "webpack-cli": "3.3.12",
    "webpack-dev-server": "2.5.1"
  }
}
